<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 8.556 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 3.287 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -2.62252 </x-m>
      <y-m> -15.56537 </y-m>
      <z-m>   0.48173 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -2.52252 </x-m>
      <y-m> -15.56537 </y-m>
      <z-m>   0.48173 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -2.62252 </x-m>
      <y-m> 15.56537 </y-m>
      <z-m>  0.48173 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -2.52252 </x-m>
      <y-m> 15.56537 </y-m>
      <z-m>  0.48173 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -9.210 </x-m>
      <y-m> -0.350 </y-m>
      <z-m> -0.890 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
